[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorButton.ButtonColor

ButtonColor - the colour that has been selected by the ColorDialog and is displayed in the button

## Declaration

Source position: dialogs.pp line 292

`published property TColorButton.ButtonColor: TColor read FButtonColor write SetButtonColor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .